Expiration date passed in Agile Designer

book

Article ID: 4390

calendar_today

Updated On:

Products

CA Agile Requirements Designer

Issue/Introduction

When launching Agile Designer 2.x, I receive the following error message: Expiration date passed!

Cause

This error message means that your Agile Designer license has expired and is no longer valid. 

Environment

Release : 2.10+

Component : CA Agile Requirements Designer

 

Resolution

 

You will need to request and apply a new Agile Designer license key. After applying the license and re-launching Agile Designer, you should no longer see that error message. 

You can use either of these documents to learn how to request and apply a new license key:

 

Additional Information

If you experience any further licensing issues, please open a support case by going to https://casupport.broadcom.com/user/ or https://www.ca.com/us/services-support/ca-support/contact-support.html?intcmp=footernav.